#main_title{
	background-image:url('/energy_supply/supply/ichiisenshin/images/main_bg_sp.jpg');
	background-size:contain;
	padding-top: 85%;
}
#thought .v2-bg_full{	
	background-image:url('/energy_supply/supply/ichiisenshin/images/thought_main.jpg');
}

#philosophy .v2-bg_full{	
	background-image:url('/energy_supply/supply/ichiisenshin/images/philosophy_main.jpg');
}

#interview_index .v2-btn_type1{
	border: solid 2px #3d9764;
	display: block;
}
#interview_index .v2-btn_type1 img{
	width:60vw;
	display: block;
	margin:2% auto 5%;
}


#main_title h1,
#main_title h1+p{
		width:100%;
		background:#ffffff;
		border-bottom:none;

		padding-left:1%;
	   padding-right:1%;
		text-align: center;
	left: 10%;
	}	

#main_title h1{
	padding-top: 15%;
  padding-bottom: 5%;
}
	#main_title h1+p{
		text-align: center;
		padding-bottom: 15%;
		font-size:0.7rem;
				line-height: 2.5;
		white-space: nowrap;
}

		#main_title h1 img{
		  width:60%;
		}

#main_title .v2-bottom_mark::after{
	width:27%;
	margin-left: auto;
	margin-right: auto;
}

.v2-heading_style2 .v2-bottom_mark::after{
	margin-top: 1em;
	width:5vw;
}

.v2-arrow_bottom_long{
	border-bottom-color: #3d9764;
}
.v2-arrow_bottom_long::before{
	background-color:#3d9764;
}

li a{
	color:#000000;
}

#plant_message li a img,
#interview_index li a img,
#interview_list li a img,
#philosophy li a img,
#special_contents li a img{
	width:100%;
}

#interview_list li, #special_contents li,#philosophy li{
	position: relative;
	margin-bottom:5rem;
}
#interview_list li a{
	padding-bottom:5rem;
}


#interview_index li .v2-arrow_bottom_long,
#interview_list li .v2-arrow_bottom_long,
#special_contents li .v2-arrow_bottom_long,
#philosophy li .v2-arrow_bottom_long{
	position: absolute;
	bottom:0;
	right: 1rem;
}

#interview_list .read_more{
	font-size:60%;
	color:#3d9764;
}

#plant_message li{
	margin-bottom: 2.2rem;
	position:relative;
}

#plant_message li a{
	color: #000000;
}


#plant_message li img{
	width:98%;
}

#plant_message .plant_name{
	letter-spacing: 0.1em;
	margin-bottom: 0.5em;
	text-align: center;
	font-size: 1.2rem;
}

#plant_message .title{
	font-size: 1.2rem;
	text-indent: -1em;
	margin-left: 1em;
	margin-top: 0.5em;
	position:relative;
}
#plant_message .title::after,
#plant_message .title::before{
  content:"\E5CC";
	font-family: 'Material Icons';
	position: absolute;
	right:-0.3em;
	top: 0;
	font-size: 3em;
  display:inline-block;
	letter-spacing: 0;
	line-height: 0.6;
}
#plant_message .title::after{
	color:#ffffff;
	right:-0.25em;
}

#plant_message .name{
	margin-left: 1.5em;
	margin-top: 1em;
	letter-spacing:0.15em;
	font-size: 0.85rem;
}

#interview_list li{
	margin-bottom:4rem;
}
#interview_list li a{
	color:#000000;
}

#interview_list .name,
#interview_list .title{
		margin:auto 1rem;
}

#interview_list .number{
	display: block;
	color:#3d9764;
	text-align: left;
	font-size:220%;
	margin-bottom: 0.5em;
	margin-top: 0.2em;
	margin-left:1rem;
	margin-right: 1rem;
}

#interview_list .number::after{
	margin-top:0.2em;
	margin-left:0;
	display: block;
	width:2.5em;
}
#interview_list .title{
	line-height: 2;
	margin-bottom:1em;
	font-size: 1.2rem;
}
#interview_list .name{
	clear: both;
	font-size: 80%;
}
.v2-open_close_button::before,
.v2-open_close_button::after{
	background:#3d9764;
}

#interview_index{
	margin: auto 1rem;
}

#interview_index ul{
	border-top:solid 1px #eeeeee;
	border-left:solid 1px #eeeeee;	
}
#interview_index ul::after {
    content: "";
    flex-basis: 50%;
    display:block;
}

#interview_index li{
	border-right: solid 1px #eeeeee;
	border-bottom:solid 1px #eeeeee;
	font-size: 0.75rem;
}

#interview_index li a{
	display:flex;
	flex-wrap: wrap;
	color:#000000;
	align-items: center;
}
#interview_index li a img{
	width:34%;
}
#interview_index li a .number{
	text-align: center;
	position:relative;
	
	font-size: 190%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#interview_index li a .title{
	flex-basis: 34%;
	flex-grow: 1;
	padding-left: 0.5rem;
	border-left: solid 2px #3d9764;
}

#philosophy .menu_list {
	margin-top: 2rem;
}

#philosophy .menu_list li {
	margin-bottom:1rem;
	font-size:1rem;
	letter-spacing: 0.05em;
}

#philosophy .menu_list li a{
	color:#000000;
}

#philosophy .menu_list li > a >img{
	display: block;
	margin-bottom:0.5rem;
}
#philosophy li .v2-arrow_bottom_long{
	font-size: 0.3rem;
	right: 0;
	bottom:1%;
}

.philosophy_to_thought{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
   border-top:solid 1px #eeeeee;
	margin-bottom: 0.5rem;
}

.philosophy_to_thought{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
   border-top:solid 1px #eeeeee;
	margin-bottom: 0.5rem;
}

.philosophy_to_thought li{
	border: solid 1px #eeeeee;
	margin-bottom: 0!important;
	border-top: none;
}

.philosophy_to_thought li a{
	padding:2rem 1rem !important;
	display:block;
	width:100%;	
	position: relative;
		background-size:auto 130%;
	background-position:right top;
	background-repeat:no-repeat;
}

.philosophy_to_thought li.mihama a{
	background-image:url(/energy_supply/supply/ichiisenshin/images/thought_thumb_plant_mihama.jpg);
}
.philosophy_to_thought li.takahama a{
	background-image:url(/energy_supply/supply/ichiisenshin/images/thought_thumb_plant_takahama.jpg);
}
.philosophy_to_thought li.ooi a{
	background-image:url(/energy_supply/supply/ichiisenshin/images/thought_thumb_plant_ooi.jpg);
}
.philosophy_to_thought li .v2-arrow_bottom_long{
  position:relative !important;
	left:3rem;
	top:0.5rem;
}

#special_contents h3 img{
	width: 80%;
}

#special_contents li{
	border: solid 1px #eeeeee;	
	margin-bottom: 2rem;
}
#special_contents li a{
	padding-bottom:1rem;
}

#special_contents .content_title{
	color:#3d9764;
	font-size: 0.8rem;
}
#special_contents .page_title{
	font-size: 1.15rem;
}

#special_contents .content_title::after{
	width: 25%;
	margin-left: 0;
	margin-top: 1em;
}

#special_contents li .v2-arrow_bottom_long{
	font-size: 30%;
	bottom:3%;
	right:2%;
}
#special_contents .page_subtitle{
	font-size:80%;
}

#special_contents .content_title,
#special_contents .page_subtitle,
#special_contents .page_title{
	margin:1rem 1rem 0.5rem;
}



@media screen and (min-width:768px){
	#main_title {
		background-size: cover;
			padding-top: 0;
	}

.number{
		font-family: 'Times New Roman',serif;
}

#main_title{
	background-image:url('/energy_supply/supply/ichiisenshin/images/main_bg.jpg');
	padding-left:10%;
	padding-top: 4.5%;
	padding-bottom: 20%;
}
#thought .v2-bg_full{	
	background-image:url('/energy_supply/supply/ichiisenshin/images/thought_main.jpg');
}

#philosophy .v2-bg_full{	
	background-image:url('/energy_supply/supply/ichiisenshin/images/philosophy_main.jpg');
}


#main_title h1,
#main_title h1+p{
		width:30%;
		background:#ffffff;
		border-bottom:none;

		padding-left:1%;
	   padding-right:1%;
		text-align: center;
	left: 10%;
	}	

#main_title h1{
	padding-top: 5%;
  padding-bottom: 2%;
}
	#main_title h1+p{
		text-align: center;
		padding-bottom: 5%;
		
		line-height: 2.5;
		white-space: nowrap;
		font-size: 1vw;
}


		#main_title h1 img{
		  width:80%;
		}

#main_title .v2-bottom_mark::after{
	width:27%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10%;
	height: 5px;
	margin-bottom: 2%;
	
}

	.v2-heading_style1{
		font-size: 3vw;
	}
	
.v2-heading_style2 .v2-bottom_mark::after{
	margin-top: 1em;
	width:5vw;
}
	#thought .v2-heading_style1{
		padding:20% 0;
	}

#plant_message li{
	margin-bottom: 20px;
	position:relative;
	flex-basis:32%;
}

#plant_message li a{
	color: #000000;
}


#plant_message li img{
	width:98%;
}

	#plant_message .plant_name{
		text-align: left;
	letter-spacing: 0.1em;
	margin-bottom: 0.5em;
}

#plant_message .title{

	text-indent: -1em;
	margin-left: 1em;
	margin-top: 0.5em;
	position:relative;
}
#plant_message .title::after,
#plant_message .title::before{
	content:"\E5CC";
	font-family: 'Material Icons';
	position: absolute;
	right:-0.3em;
	top: 0;
	font-size: 3rem;
  display:inline-block;
	letter-spacing: 0;
	line-height: 0.6;
}
#plant_message .title::after{
	color:#ffffff;
	right:-0.25em;
}

#plant_message .name{

	margin-left: 1.5em;
	margin-top: 1em;
	letter-spacing:0.15em;
	
}

	#interview_list li{
		flex-basis: 49%;
	}
	
#interview_list li a{
	color:#000000;
	padding-bottom: 0;
}

#interview_list .name,
#interview_list .title{
		margin-left:0.5em;
}

#interview_list .number{
	display: block;
	color:#3d9764;
	text-align: left;
	margin-bottom: 0.5em;
	margin-top: 0.2em;
	margin-left:0;
}

#interview_list .number::after{
	margin-top:0.2em;
	margin-left:0;
	display: block;
	width:2.5em;
}
#interview_list .title{
	line-height: 2;
	margin-bottom:1.2em;
	font-size: 1.5rem;
	margin-left: 0;
}
#interview_list .name {
	clear: both;
	font-size: 1rem;
	margin-left: 0;
}
	
	#interview_list .read_more{
		font-size: 0.8vw;
		padding-bottom: 0.1em;
		padding-right:3em;
	}

	#interview_index .v2-btn_type1{
    border: none;		
	}
	#interview_index .v2-btn_type1 img{
		width: auto;
	}

#interview_list .v2-open_close_button{
	display:none;
}
	
#interview_index {
	width:76vw;
	margin: auto;

}
#interview_index ul{
	justify-content: space-around;
}

#interview_index li{
	border-right: solid 1px #eeeeee;
	border-bottom:solid 1px #eeeeee;
	flex-basis:50%;
	margin-left:-1px;
}


#interview_index li a{
	font-size:1rem;
	display:flex;
	flex-wrap: wrap;
	color:#000000;
	align-items: center;
}
#interview_index li a img{
	width:34%;
}
#interview_index li a .number{
	flex-basis:10%;

	text-align: center;
	position:relative;
}

#interview_index li a .title{
	flex-basis: 34%;
	flex-grow: 1;
}

#philosophy .menu_list li {
flex-basis:49%;
margin-bottom: 2rem;
}

#philosophy .menu_list li .mihama,
#philosophy .menu_list li .takahama,
#philosophy .menu_list li .ooi {
height:307px;
}

#philosophy .menu_list li a{
	color:#000000;
}

#philosophy .menu_list li > a >img{
	display: block;
	margin-bottom:1em;
}
	.philosophy_to_thought{
		flex-direction: row;
		flex-wrap: nowrap;
		height: calc(100% - 2rem);
		border-top:none;
		margin-bottom: 0.7rem;
	}
	.philosophy_to_thought li{
		border:none;
	}
	
	.philosophy_to_thought li a{
		background-size: cover;
		background-position: center top;
		border:none;
		padding-top:0.7rem !important;
		height:100%;
		font-size: 1rem;
		position:relative;

	}		
.philosophy_to_thought li a .v2-arrow_bottom_long{
  position: absolute !important;
	top:1rem !important;
	right:1rem !important;
	left: auto !important;
	bottom: auto !important;
	font-size: 0.2rem !important;;
	}
	#special_contents h3 img{
		width: auto;
	}

		#special_contents li{
		clear: both;
		overflow: hidden;
	}
	
	#special_contents li a img{
		float: left;
		width: 50%;
	}
	
	#special_contents li .content_title{
		text-align: left;
		margin-top: 2rem;
		font-size:85%
	}
	#special_contents li .content_title::after{
		height:4px;
		margin-top: 1.3rem;
		margin-bottom: 0.5rem;
	}
	
	
	#special_contents li .page_subtitle,
	#special_contents li .page_title,
	#special_contents li .content_title{
	float: right;
	width: 42%;
	}
	
	#special_contents li {
		font-size: 120%;
	}
	
	#special_contents .page_title{
		font-size: 160%;
	}
	
	#philosophy li .v2-arrow_bottom_long{
		font-size: 0.5em;
	}
	#special_contents li .v2-arrow_bottom_long{
		font-size: 0.75em;
		bottom: 1.5em;
	}
}

